#quickEnquiryFrmBtn {
    position: fixed;
    top: 50%;
    right: -40px;
    transform: translateY(-50%);
    background-color: #000;
    background-repeat: no-repeat;
    background-size: 161px auto;
    background-position: center center;
    width: 160px;
    height: 45px;
    z-index: 999;
    /* border: 1px solid #000; */
    border-radius: 50px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    cursor: pointer;
    -webkit-animation: 2s ease 0s normal forwards 1 fadein;
    animation: 2s ease 0s normal forwards 1 fadein;
}

@keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

@-webkit-keyframes fadein{
    0% { opacity:0; }
    66% { opacity:0; }
    100% { opacity:1; }
}

.quick-enquiry-frm-modal { 
    overflow: hidden;
    overflow-y: auto;
    background: rgba(0, 0, 0, 0.6);  /* -- Increase Opacity -- */
}

.vertical-alignment-helper {
    display:table;
    height: 100%;
    width: 100%;
    pointer-events:none; /* This makes sure that we can still click outside of the modal to close it */
}
.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events:none;
}
.quick-enquiry-frm-modal .modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width:inherit;
    max-width:inherit; /* For Bootstrap 4 - to avoid the modal window stretching full width */
    height:inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.quick-enquiry-frm-modal .frm-title {
    font-size: 24px;
    margin-bottom: 10px;
    font-weight: 600;
    color: #F26522;
}

.quick-enquiry-frm-modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
}

.quick-enquiry-frm-modal .modal-content {
    border-radius: 0;
    padding: 36px;
    background-image: url(../img/contact-form-bg.png);
    background-repeat: no-repeat;
    background-position: top left;
    background-size: 160px auto;
}

.quick-enquiry-frm-modal .quick-enquiry-frm-logo {
    display: inline-block;
    width: 220px;
    height: 68px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 200px auto;
}

.mb-2 { margin-bottom: 8px !important; }

.quick-enquiry-frm-modal .modal-sm { 
    width: 400px;
}

@media (max-width: 768px) {
    .quick-enquiry-frm-modal .modal-sm { margin: 10px auto; }

    #quickEnquiryFrmBtn {
        background-size: 140px auto;
        width: 140px;
        height: 40px;
    }
}

@media (max-width: 480px) {
    .quick-enquiry-frm-modal .modal-sm { width: 92%; }
}